
define contact {
	contact_name		anykey
	use			Auth Contact
	alias			User anykey
	email			anykey@Princeton.EDU
}


define contact {
	contact_name		bhaines
	use			Auth Contact
	alias			User bhaines
	email			bhaines@Princeton.EDU
}


define contact {
	contact_name		bigmac
	use			Auth Contact
	alias			User bigmac
	email			bigmac@Princeton.EDU
}


define contact {
	contact_name		bts
	use			Auth Contact
	alias			User bts
	email			bts@Princeton.EDU
}


define contact {
	contact_name		chief53
	use			Auth Contact
	alias			User chief53
	email			chief53@Princeton.EDU
}


define contact {
	contact_name		coto
	use			Auth Contact
	alias			User coto
	email			coto@Princeton.EDU
}


define contact {
	contact_name		drevil
	use			Auth Contact
	alias			User drevil
	email			drevil@Princeton.EDU
}


define contact {
	contact_name		drinker
	use			Auth Contact
	alias			User drinker
	email			drinker@Princeton.EDU
}


define contact {
	contact_name		dw10
	use			Auth Contact
	alias			User dw10
	email			dw10@Princeton.EDU
}


define contact {
	contact_name		eburd
	use			Auth Contact
	alias			User eburd
	email			eburd@Princeton.EDU
}


define contact {
	contact_name		hajar
	use			Auth Contact
	alias			User hajar
	email			hajar@Princeton.EDU
}


define contact {
	contact_name		hajarn
	use			Auth Contact
	alias			User hajarn
	email			hajarn@Princeton.EDU
}


define contact {
	contact_name		irwin
	use			Auth Contact
	alias			User irwin
	email			irwin@Princeton.EDU
}


define contact {
	contact_name		ists
	use			Auth Contact
	alias			User ists
	email			ists@Princeton.EDU
}


define contact {
	contact_name		jfitz
	use			Auth Contact
	alias			User jfitz
	email			jfitz@Princeton.EDU
}


define contact {
	contact_name		jkaram
	use			Auth Contact
	alias			User jkaram
	email			jkaram@Princeton.EDU
}


define contact {
	contact_name		jsotoj
	use			Auth Contact
	alias			User jsotoj
	email			jsotoj@Princeton.EDU
}


define contact {
	contact_name		rgittens
	use			Auth Contact
	alias			User rgittens
	email			rgittens@Princeton.EDU
}


define contact {
	contact_name		shurig
	use			Auth Contact
	alias			User shurig
	email			shurig@Princeton.EDU
}


define contact {
	contact_name		bstango
	use			Auth Contact
	alias			User bstango
	email			bstango@Princeton.EDU
}


define contact {
	contact_name		chris
	use			Auth Contact
	alias			User chris
	email			chris@Princeton.EDU
}


define contact {
	contact_name		dchin
	use			Auth Contact
	alias			User dchin
	email			dchin@Princeton.EDU
}


define contact {
	contact_name		duvergem
	use			Auth Contact
	alias			User duvergem
	email			duvergem@Princeton.EDU
}


define contact {
	contact_name		igubenko
	use			Auth Contact
	alias			User igubenko
	email			igubenko@Princeton.EDU
}


define contact {
	contact_name		jf19
	use			Auth Contact
	alias			User jf19
	email			jf19@Princeton.EDU
}


define contact {
	contact_name		jlf
	use			Auth Contact
	alias			User jlf
	email			jlf@Princeton.EDU
}


define contact {
	contact_name		jmkcsg
	use			Auth Contact
	alias			User jmkcsg
	email			jmkcsg@Princeton.EDU
}


define contact {
	contact_name		kh6
	use			Auth Contact
	alias			User kh6
	email			kh6@Princeton.EDU
}


define contact {
	contact_name		llong
	use			Auth Contact
	alias			User llong
	email			llong@Princeton.EDU
}


define contact {
	contact_name		martin
	use			Auth Contact
	alias			User martin
	email			martin@Princeton.EDU
}


define contact {
	contact_name		monikam
	use			Auth Contact
	alias			User monikam
	email			monikam@Princeton.EDU
}


define contact {
	contact_name		moraski2
	use			Auth Contact
	alias			User moraski2
	email			moraski2@Princeton.EDU
}


define contact {
	contact_name		ndelo
	use			Auth Contact
	alias			User ndelo
	email			ndelo@Princeton.EDU
}


define contact {
	contact_name		riverhi21
	use			Auth Contact
	alias			User riverhi21
	email			riverhi21@Princeton.EDU
}


define contact {
	contact_name		ryangm
	use			Auth Contact
	alias			User ryangm
	email			ryangm@Princeton.EDU
}


define contact {
	contact_name		shorey
	use			Auth Contact
	alias			User shorey
	email			shorey@Princeton.EDU
}


define contact {
	contact_name		skampel
	use			Auth Contact
	alias			User skampel
	email			skampel@Princeton.EDU
}


define contact {
	contact_name		aouellet
	use			Auth Contact
	alias			User aouellet
	email			aouellet@Princeton.EDU
}


define contact {
	contact_name		augustin
	use			Auth Contact
	alias			User augustin
	email			augustin@Princeton.EDU
}


define contact {
	contact_name		ck
	use			Auth Contact
	alias			User ck
	email			ck@Princeton.EDU
}


define contact {
	contact_name		clk
	use			Auth Contact
	alias			User clk
	email			clk@Princeton.EDU
}


define contact {
	contact_name		clu
	use			Auth Contact
	alias			User clu
	email			clu@Princeton.EDU
}


define contact {
	contact_name		cs2
	use			Auth Contact
	alias			User cs2
	email			cs2@Princeton.EDU
}


define contact {
	contact_name		dbashore
	use			Auth Contact
	alias			User dbashore
	email			dbashore@Princeton.EDU
}


define contact {
	contact_name		groundwk
	use			Auth Contact
	alias			User groundwk
	email			groundwk@Princeton.EDU
}


define contact {
	contact_name		hdimap
	use			Auth Contact
	alias			User hdimap
	email			hdimap@Princeton.EDU
}


define contact {
	contact_name		jasonrap
	use			Auth Contact
	alias			User jasonrap
	email			jasonrap@Princeton.EDU
}


define contact {
	contact_name		jsophy
	use			Auth Contact
	alias			User jsophy
	email			jsophy@Princeton.EDU
}


define contact {
	contact_name		jwagner
	use			Auth Contact
	alias			User jwagner
	email			jwagner@Princeton.EDU
}


define contact {
	contact_name		kbmartin
	use			Auth Contact
	alias			User kbmartin
	email			kbmartin@Princeton.EDU
}


define contact {
	contact_name		kgift
	use			Auth Contact
	alias			User kgift
	email			kgift@Princeton.EDU
}


define contact {
	contact_name		mzhong
	use			Auth Contact
	alias			User mzhong
	email			mzhong@Princeton.EDU
}


define contact {
	contact_name		pb17
	use			Auth Contact
	alias			User pb17
	email			pb17@Princeton.EDU
}


define contact {
	contact_name		qnguyen
	use			Auth Contact
	alias			User qnguyen
	email			qnguyen@Princeton.EDU
}


define contact {
	contact_name		ranugula
	use			Auth Contact
	alias			User ranugula
	email			ranugula@Princeton.EDU
}


define contact {
	contact_name		ratliff
	use			Auth Contact
	alias			User ratliff
	email			ratliff@Princeton.EDU
}


define contact {
	contact_name		serge
	use			Auth Contact
	alias			User serge
	email			serge@Princeton.EDU
}


define contact {
	contact_name		sergeyg
	use			Auth Contact
	alias			User sergeyg
	email			sergeyg@Princeton.EDU
}


define contact {
	contact_name		simonlee
	use			Auth Contact
	alias			User simonlee
	email			simonlee@Princeton.EDU
}


define contact {
	contact_name		stevea
	use			Auth Contact
	alias			User stevea
	email			stevea@Princeton.EDU
}


define contact {
	contact_name		steven
	use			Auth Contact
	alias			User steven
	email			steven@Princeton.EDU
}


define contact {
	contact_name		tatro
	use			Auth Contact
	alias			User tatro
	email			tatro@Princeton.EDU
}


define contact {
	contact_name		tengi
	use			Auth Contact
	alias			User tengi
	email			tengi@Princeton.EDU
}


define contact {
	contact_name		ttung
	use			Auth Contact
	alias			User ttung
	email			ttung@Princeton.EDU
}


define contact {
	contact_name		whitaker
	use			Auth Contact
	alias			User whitaker
	email			whitaker@Princeton.EDU
}


define contact {
	contact_name		willman
	use			Auth Contact
	alias			User willman
	email			willman@Princeton.EDU
}


define contact {
	contact_name		ohd-vi002
	use			Auth Contact
	alias			User ohd-vi002
	email			ohd-vi002@Princeton.EDU
}


define contact {
	contact_name		ohd-vi003
	use			Auth Contact
	alias			User ohd-vi003
	email			ohd-vi003@Princeton.EDU
}


define contact {
	contact_name		ohd-vi004
	use			Auth Contact
	alias			User ohd-vi004
	email			ohd-vi004@Princeton.EDU
}


define contact {
	contact_name		ohd-vi005
	use			Auth Contact
	alias			User ohd-vi005
	email			ohd-vi005@Princeton.EDU
}


define contact {
	contact_name		ohd-vi006
	use			Auth Contact
	alias			User ohd-vi006
	email			ohd-vi006@Princeton.EDU
}


define contact {
	contact_name		ohd-vi007
	use			Auth Contact
	alias			User ohd-vi007
	email			ohd-vi007@Princeton.EDU
}


define contact {
	contact_name		ohd-vi008
	use			Auth Contact
	alias			User ohd-vi008
	email			ohd-vi008@Princeton.EDU
}


define contact {
	contact_name		ohd-vi009
	use			Auth Contact
	alias			User ohd-vi009
	email			ohd-vi009@Princeton.EDU
}


define contact {
	contact_name		ohd-vi010
	use			Auth Contact
	alias			User ohd-vi010
	email			ohd-vi010@Princeton.EDU
}


define contact {
	contact_name		ohd-vi011
	use			Auth Contact
	alias			User ohd-vi011
	email			ohd-vi011@Princeton.EDU
}


define contact {
	contact_name		ohd-vi012
	use			Auth Contact
	alias			User ohd-vi012
	email			ohd-vi012@Princeton.EDU
}


define contact {
	contact_name		ohd-vi013
	use			Auth Contact
	alias			User ohd-vi013
	email			ohd-vi013@Princeton.EDU
}


define contact {
	contact_name		ohd-vi014
	use			Auth Contact
	alias			User ohd-vi014
	email			ohd-vi014@Princeton.EDU
}


define contact {
	contact_name		ohd-vi015
	use			Auth Contact
	alias			User ohd-vi015
	email			ohd-vi015@Princeton.EDU
}


define contact {
	contact_name		ohd-vi016
	use			Auth Contact
	alias			User ohd-vi016
	email			ohd-vi016@Princeton.EDU
}


define contact {
	contact_name		ohd-vi017
	use			Auth Contact
	alias			User ohd-vi017
	email			ohd-vi017@Princeton.EDU
}


define contact {
	contact_name		ohd-vi018
	use			Auth Contact
	alias			User ohd-vi018
	email			ohd-vi018@Princeton.EDU
}


define contact {
	contact_name		ohd-vi019
	use			Auth Contact
	alias			User ohd-vi019
	email			ohd-vi019@Princeton.EDU
}

